{
  "hash": "07899a51",
  "configHash": "3ced24c2",
  "lockfileHash": "008122be",
  "browserHash": "6e9fff5a",
  "optimized": {
    "leaflet": {
      "src": "../../../../../node_modules/leaflet/dist/leaflet-src.js",
      "file": "leaflet.js",
      "fileHash": "0361803d",
      "needsInterop": true
    },
    "@iconfu/svg-inject": {
      "src": "../../../../../node_modules/@iconfu/svg-inject/dist/svg-inject.js",
      "file": "@iconfu_svg-inject.js",
      "fileHash": "024b5569",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-Y2F7D3TJ": {
      "file": "chunk-Y2F7D3TJ.js"
    }
  }
}